curl --request GET \
  --url '{{ api_server_url }}/data/list/{namespace}?name=SOME_STRING_VALUE&filters=SOME_STRING_VALUE&limit=SOME_INTEGER_VALUE' \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'